@charset "UTF-8";



body{

	background: url('../../mrp04/images/pattern/light09.png') repeat;
	color:#000000;
}
a{
	color:#777777;
}
a:hover, a:active{
	color:#efb8b8;
}

#header{
	background: url('../../mrp04/images/pattern/light09.png') repeat;
}
#header .contact .tel{
	color:#000000;
}
#header .contact .tel a{
	color:#000000;
}
#header .add{
	color:#000000;
}
@media only screen and (min-width: 1024px){
	nav#mainNav{
			background:#da1a10;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: -webkit-linear-gradient(#da1a10, #c51e11);
	background: -moz-linear-gradient(#da1a10, #c51e11);
	background: -o-linear-gradient(#da1a10, #c51e11);
	background: -ms-linear-gradient(#da1a10, #c51e11);
	background: linear-gradient(#da1a10, #c51e11);


			box-shadow: 0 10px 3px -8px #cccccc;
					text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		
	}
	nav#mainNav ul li a{
		color:#ffffff;
	}
	nav#mainNav ul li a span{
		color:#efb8b8;
	}
	nav#mainNav ul li{
		border-right:1px solid #A00000;
	}
	nav#mainNav ul li:first-child{
		border-left:1px solid #A00000;
	}
	nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a{
					background:#da1a10;
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #da1a10), color-stop(0.00, #c51e11));
			background: -webkit-linear-gradient(#c51e11, #da1a10);
			background: -moz-linear-gradient(#c51e11, #da1a10);
			background: -o-linear-gradient(#c51e11, #da1a10);
			background: -ms-linear-gradient(#c51e11, #da1a10);
			background: linear-gradient(#c51e11, #da1a10);

		
	}
	nav#mainNav ul li li{
					background:#da1a10;
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #da1a10), color-stop(0.00, #c51e11));
			background: -webkit-linear-gradient(#c51e11, #da1a10);
			background: -moz-linear-gradient(#c51e11, #da1a10);
			background: -o-linear-gradient(#c51e11, #da1a10);
			background: -ms-linear-gradient(#c51e11, #da1a10);
			background: linear-gradient(#c51e11, #da1a10);
			border-bottom:1px solid #860000;
		
	}
	nav#mainNav ul li li a:hover,nav#mainNav ul li li.current-menu-item a{color:#efb8b8;}

}
@media print{
	nav#mainNav{
			background:#da1a10;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: -webkit-linear-gradient(#da1a10, #c51e11);
	background: -moz-linear-gradient(#da1a10, #c51e11);
	background: -o-linear-gradient(#da1a10, #c51e11);
	background: -ms-linear-gradient(#da1a10, #c51e11);
	background: linear-gradient(#da1a10, #c51e11);


			box-shadow: 0 10px 3px -8px #cccccc;
					text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		
	}
	nav#mainNav ul li a{
		color:#ffffff;
	}
	nav#mainNav ul li a span{
		color:#efb8b8;
	}
	nav#mainNav ul li{
		border-right:1px solid #A00000;
	}
	nav#mainNav ul li:first-child{
		border-left:1px solid #A00000;
	}
	nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a{
					background:#da1a10;
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #da1a10), color-stop(0.00, #c51e11));
			background: -webkit-linear-gradient(#c51e11, #da1a10);
			background: -moz-linear-gradient(#c51e11, #da1a10);
			background: -o-linear-gradient(#c51e11, #da1a10);
			background: -ms-linear-gradient(#c51e11, #da1a10);
			background: linear-gradient(#c51e11, #da1a10);

		
	}
	nav#mainNav ul li li{
					background:#da1a10;
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #da1a10), color-stop(0.00, #c51e11));
			background: -webkit-linear-gradient(#c51e11, #da1a10);
			background: -moz-linear-gradient(#c51e11, #da1a10);
			background: -o-linear-gradient(#c51e11, #da1a10);
			background: -ms-linear-gradient(#c51e11, #da1a10);
			background: linear-gradient(#c51e11, #da1a10);
			border-bottom:1px solid #860000;
		
	}
	nav#mainNav ul li li a:hover,nav#mainNav ul li li.current-menu-item a{color:#efb8b8;}

}

#breadcrumb{
	background-color: #A00000;
}
#mainImg{
		background: url('../../mrp04/images/pattern/light09.png') repeat;
	padding-top:10px;	padding-bottom:10px;}
h1.title{
	border-bottom:3px solid #c51e11;
}
h2.title{
	border-bottom:3px solid #c51e11;
}
.post h1{
	border-bottom:3px solid #c51e11;
}
section.widget h2{
	border-bottom:3px solid #c51e11;
}
.newsTitle{
	border-bottom:3px solid #c51e11;
}
.post .time{
	background-color: #c51e11;
}
.post h2:before {
	background: none repeat scroll 0 0 #c51e11;
}
.post2b h2:before {
	background: none repeat scroll 0 0 #c51e11;
}
.post2b .time{
	background-color: #c51e11;
}
.post4b h2:before {
	background: none repeat scroll 0 0 #c51e11;
}
.post4b .time{
	background-color: #c51e11;
}
#pageLinks{
	color:#c51e11;
}
ul.thumb h3 span{
	background:#c51e11;
}
ul.thumb h3:hover span{
	background:#860000;
}
.post h3{
	border-bottom: 1px solid #c51e11;
	border-left: 5px solid #c51e11;
	color:#000000;
}
.post h4{
	border-bottom: 1px dashed #c51e11;
	border-left: 4px solid #c51e11;
	color:#000000;
}

@media only screen and (max-width:1023px){
	nav#mainNav a.menu{
		border:1px solid #c51e11;
	background:#da1a10;
	background: url(../images/menuOpen.png) no-repeat 5px 10px,-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: url(../images/menuOpen.png) no-repeat 5px 10px,-webkit-linear-gradient(#da1a10, #c51e11);
	background: url(../images/menuOpen.png) no-repeat 5px 10px,-moz-linear-gradient(#da1a10, #c51e11);
	background: url(../images/menuOpen.png) no-repeat 5px 10px,-o-linear-gradient(#da1a10, #c51e11);
	background: url(../images/menuOpen.png) no-repeat 5px 10px,-ms-linear-gradient(#da1a10, #c51e11);
	background: url(../images/menuOpen.png) no-repeat 5px 10px,linear-gradient(#da1a10, #c51e11);


		color: #efb8b8;
	}
	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	background:#da1a10;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: -webkit-linear-gradient(#da1a10, #c51e11);
	background: -moz-linear-gradient(#da1a10, #c51e11);
	background: -o-linear-gradient(#da1a10, #c51e11);
	background: -ms-linear-gradient(#da1a10, #c51e11);
	background: linear-gradient(#da1a10, #c51e11);


		border-bottom:1px solid #860000;
		color:#ffffff;

	}
	nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:hover,nav#mainNav ul li.current-menu-item a,nav#mainNav ul li a:active, nav#mainNav ul li li.current-menu-item a, nav#mainNav ul li.current-menu-item li a:hover, nav#mainNav ul li.current-menu-item li a:active{
		color:#efb8b8;
	background:#c51e11;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #c51e11), color-stop(1.00, #c51e11));
	background: -webkit-linear-gradient(#c51e11, #c51e11);
	background: -moz-linear-gradient(#c51e11, #c51e11);
	background: -o-linear-gradient(#c51e11, #c51e11);
	background: -ms-linear-gradient(#c51e11, #c51e11);
	background: linear-gradient(#c51e11, #c51e11);


	}
	nav#mainNav ul li li a, nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li li.current-menu-item a{
	background:#da1a10;
	background: url(../images/sub1.png) no-repeat 30px 50%,-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: url(../images/sub1.png) no-repeat 30px 50%,-webkit-linear-gradient(#da1a10, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,-moz-linear-gradient(#da1a10, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,-o-linear-gradient(#da1a10, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,-ms-linear-gradient(#da1a10, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,linear-gradient(#da1a10, #c51e11);



	}
	nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover, nav#mainNav ul li.current-menu-item li a:hover{
	background:#c51e11;
	background: url(../images/sub1.png) no-repeat 30px 50%,-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #c51e11), color-stop(1.00, #c51e11));
	background: url(../images/sub1.png) no-repeat 30px 50%,-webkit-linear-gradient(#c51e11, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,-moz-linear-gradient(#c51e11, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,-o-linear-gradient(#c51e11, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,-ms-linear-gradient(#c51e11, #c51e11);
	background: url(../images/sub1.png) no-repeat 30px 50%,linear-gradient(#c51e11, #c51e11);


	}
	nav#mainNav ul li li:last-child a{
	background:#da1a10;
	background: url(../images/subLast.png) no-repeat 30px 50%,-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: url(../images/subLast.png) no-repeat 30px 50%,-webkit-linear-gradient(#da1a10, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,-moz-linear-gradient(#da1a10, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,-o-linear-gradient(#da1a10, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,-ms-linear-gradient(#da1a10, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,linear-gradient(#da1a10, #c51e11);


	}
	nav#mainNav ul li li:last-child.current-menu-item a,nav#mainNav ul li li:last-child a:hover,nav#mainNav ul li.current-menu-item li:last-child a:hover{
	background:#c51e11;
	background: url(../images/subLast.png) no-repeat 30px 50%,-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #c51e11), color-stop(1.00, #c51e11));
	background: url(../images/subLast.png) no-repeat 30px 50%,-webkit-linear-gradient(#c51e11, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,-moz-linear-gradient(#c51e11, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,-o-linear-gradient(#c51e11, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,-ms-linear-gradient(#c51e11, #c51e11);
	background: url(../images/subLast.png) no-repeat 30px 50%,linear-gradient(#c51e11, #c51e11);


	}
	nav .panel{
		border:1px solid #860000;
	}

}
input[type="submit"],input[type="reset"],input[type="button"]{

	background: #b70101;
	background: -moz-linear-gradient(top, #b70101 0%, #860000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b70101), color-stop(100%,#860000));
	background: -webkit-linear-gradient(top, #b70101 0%,#860000 100%);
	background: -o-linear-gradient(top, #b70101 0%,#860000 100%);
	background: -ms-linear-gradient(top, #b70101 0%,#860000 100%);
	background: linear-gradient(to bottom, #b70101 0%,#860000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70101', endColorstr='#860000',GradientType=0 );

}
input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
	background: #b70101;
	background: -moz-linear-gradient(top, #860000 0%, #b70101 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#860000), color-stop(100%,#b70101));
	background: -webkit-linear-gradient(top, #860000 0%,#b70101 100%);
	background: -o-linear-gradient(top, #860000 0%,#b70101 100%);
	background: -ms-linear-gradient(top, #860000 0%,#b70101 100%);
	background: linear-gradient(to bottom, #860000 0%,#b70101 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#860000', endColorstr='#b70101',GradientType=0 );
}
.post{
	background-color: rgba(255,255,255,0.6);
}
section.widget, .widgetInfo{
	background-color: rgba(255,255,255,0.6);
}
.post2b{
	background-color: rgba(255,255,255,0.6);
}
.post4b{
	background-color: rgba(255,255,255,0.6);
}
.childpost1b{
	background-color: rgba(255,255,255,0.6);
}
.postlist{
	background-color: rgba(255,255,255,0.6);
}
.post h2{
	background-color: rgba(255,255,255,0.6);
}
.post4b h2{
	background-color: rgba(255,255,255,0.6);
}
.post2b h2{
	background-color: rgba(255,255,255,0.6);
}
h1.title{
	background-color: rgba(255,255,255,0.6);
}
.dateLabel{
	background-color: rgba(255,255,255,0.6);
}
.childpost .column2_50 {
	background-color: rgba(255,255,255,0.6);
}
.dateLabel{
	margin:0 0 10px;
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
	border-bottom:1px solid #dadada;

}
.post{
	border:1px solid #dadada;
}
/*---------------------------
見出しデザイン
---------------------------*/
.ctitle{
	background: #b70101;
	background: -moz-linear-gradient(top, #b70101 0%, #860000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b70101), color-stop(100%,#860000));
	background: -webkit-linear-gradient(top, #b70101 0%,#860000 100%);
	background: -o-linear-gradient(top, #b70101 0%,#860000 100%);
	background: -ms-linear-gradient(top, #b70101 0%,#860000 100%);
	background: linear-gradient(to bottom, #b70101 0%,#860000 100%);
/*
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70101', endColorstr='#860000',GradientType=0 );
*/
	box-shadow:0 1px 2px #2A2A2A;
	behavior: url(PIE.htc);
}
.ctitle2:before {
	background: none repeat scroll 0 0 #c51e11;
}
.ctitle3{
	border-top: 2px solid #c51e11;
}
.ctitle3:before {
	background: none repeat scroll 0 0 #c51e11;
}
.ctitle4{
	border-bottom: 2px dotted #c51e11;
}
.ctitle4:before {
	background: none repeat scroll 0 0 #860000;
	background: -moz-linear-gradient(top, #b70101 0%, #860000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b70101), color-stop(100%,#860000));
	background: -webkit-linear-gradient(top, #b70101 0%,#860000 100%);
	background: -o-linear-gradient(top, #b70101 0%,#860000 100%);
	background: -ms-linear-gradient(top, #b70101 0%,#860000 100%);
	background: linear-gradient(to bottom, #b70101 0%,#860000 100%);
/*
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70101', endColorstr='#860000',GradientType=0 );
*/
}
.ctitle7 {
	background: url(../images/patterns_wh.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b70101), color-stop(0.00, #860000));
	background: url(../images/patterns_wh.png) repeat, -webkit-linear-gradient(#b70101, #860000);
	background: url(../images/patterns_wh.png) repeat, -moz-linear-gradient(#b70101, #860000);
	background: url(../images/patterns_wh.png) repeat, -o-linear-gradient(#b70101, #860000);
	background: url(../images/patterns_wh.png) repeat, -ms-linear-gradient(#b70101, #860000);
	background: url(../images/patterns_wh.png) repeat, linear-gradient(#b70101, #860000);
}
/*-----------------------------
基本テーブル
-----------------------------*/
.post table th{
	border-bottom: #efb8b8 1px solid;
	border-right: #efb8b8 1px solid;
	background-color: #ffe0e0;
} 

.post table td {
	background-color: #fff5f5;
	border-right: #efb8b8 1px solid;
	border-bottom: #efb8b8 1px solid;
}
/*-----------------------------
ボーダー全て有りバージョン
-----------------------------*/
.post table.border{
	border: #efb8b8 1px solid;
}

.post table.border th{
	border: #efb8b8 1px solid;
	background-color: #ffe0e0;
} 

.post table.border td {
	background-color: #fff5f5;
	border: #efb8b8 1px solid;
}

#footer{
		background:#da1a10;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #da1a10), color-stop(1.00, #c51e11));
	background: -webkit-linear-gradient(#da1a10, #c51e11);
	background: -moz-linear-gradient(#da1a10, #c51e11);
	background: -o-linear-gradient(#da1a10, #c51e11);
	background: -ms-linear-gradient(#da1a10, #c51e11);
	background: linear-gradient(#da1a10, #c51e11);


	border-bottom:1px solid #c51e11;
}
#header .bg{
    background:#da1a10;
}
#copyright{
    background:#da1a10;
    color: #ffffff;
}
#header h1{
    color: #ffffff;
}
/*-----------------------------------------------------
レスポンシブ時に画像に付与されてしまう枠を消去する
-----------------------------------------------------*/
#sidebar .widget_sp_image{
	background-color: transparent;
}
